urpm::signature(3)

NAME
urpm::signature - Package signature routines for urpmi

SYNOPSIS

DESCRIPTION

check($urpm, $sources_install, $sources, %options)
    Checks a package signature, return a list of error messages

    Options:

    •   basename

        whether to show full file paths or only file names in messages (used by rpmdrake)

    •   callback

        A callback called on package verification (used by rpmdrake in order to update its progressbar)

COPYRIGHT
Copyright (C) 2005 MandrakeSoft SA

Copyright (C) 2005-2010 Mandriva SA

Copyright (C) 2011-2017 Mageia